k_map_fn {keras} | R Documentation

## Map the function fn over the elements elems and return the outputs.

### Description

Map the function fn over the elements elems and return the outputs.

### Usage

    k_map_fn(fn, elems, name = NULL, dtype = NULL)

### Arguments

`fn` | Function that will be called upon each element in elems
`elems` | tensor
`name` | A string name for the map node in the graph
`dtype` | Output data type.

### Value

Tensor with dtype `dtype`.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]